<?xml version="1.0" encoding="UTF-8"?>
<resources>
	<strings>
		<string id="100">PortMonitor</string>
		<string id="101">__mnfact__</string>
		<string id="102">Fehler</string>
		<string id="103">Der Portname ist ungültig oder nicht eindeutig.</string>
		<string id="104">Es kann keine Verbindung zum Gerät hergestellt werden. Überprüfen Sie, ob der Name und die IP-Adresse richtig angegeben wurden.</string>
	</strings>
	<dlg id="99">
		<caption>Port einrichten</caption>
		<string id="209">Portname</string>
		<string id="201">Faxgerät auswählen</string>
		<string id="202">Lokal</string>
		<string id="203">Netzwerk</string>
		<string id="204">Durchsuchen...</string>
		<string id="1">OK</string>
		<string id="2">Abbrechen</string>
		<string id="9">Hilfe</string>
	</dlg>
</resources>
